Index: config.h.in
===================================================================
--- config.h.in	(revision 11a7c6a968df54b257a76f5ee77d8961a7d96e65)
+++ config.h.in	(revision dc2ad79889c0ad2d87c2fdb32e949137cb46e2dd)
@@ -52,4 +52,6 @@
 #undef HAVE_USE_DEFAULT_COLORS
 
+#undef HAVE_RESIZETERM
+
 #undef HAVE_DES_STRING_TO_KEY
 
Index: configure.in
===================================================================
--- configure.in	(revision 3f21b8e2e745fc9162121357f125aa3d33d21e17)
+++ configure.in	(revision dc2ad79889c0ad2d87c2fdb32e949137cb46e2dd)
@@ -56,5 +56,5 @@
 AC_CHECK_LIB(zephyr, ZInitLocationInfo, AC_DEFINE([HAVE_LIBZEPHYR_ZINITLOCATIONINFO], [], [Have ZInitLocationInfo]),)
 
-AC_CHECK_FUNCS(use_default_colors des_string_to_key des_key_sched des_ecb_encrypt)
+AC_CHECK_FUNCS(use_default_colors resizeterm des_string_to_key des_key_sched des_ecb_encrypt)
 
 AC_MSG_CHECKING(for des_ecb_encrypt prototype)
